[cs615asa] CVE-2016-2384: arbitrary code execution in usb-midi linux kernel driver

Avineshwar Singh asingh16 at stevens.edu
Tue Feb 23 04:48:23 EST 2016


It does the ultimate harm, however, exploitation is peculiar. Interesting.
Thanks for this!
On Feb 23, 2016 04:40, "Vinod Tiwari" <vtiwari at stevens.edu> wrote:

> Hello All,
>
> A security issue has been disclosed on Feb 22nd in usb-midi linux kernal
> driver. Refer to the link https://xairy.github.io/blog/2016/cve-2016-2384
> for full post.
>
> I think its just another bug and as it needs physical access assigning CVE
> doesn't seems good to me.
>
> Regards,
> Vinod
>
> _______________________________________________
> cs615asa mailing list
> cs615asa at lists.stevens.edu
> https://lists.stevens.edu/mailman/listinfo/cs615asa
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.stevens.edu/pipermail/cs615asa/attachments/20160223/f5effb37/attachment.html>


More information about the cs615asa mailing list